## NAME

g.nroff - runs nroff on a GRASS manual page
(GRASS Shell Script)

## SYNOPSIS

g.nroff help
g.nroff name [value]
g.nroff < name

## DESCRIPTION

g.nroff is a Bourne shell script that runs nroff on a GRASS manual page and prints the results to standard output.

## OPTIONS

### Parameters:

name
  Name of a GRASS man page (full path to roff source)
section
  Integer section of the manual.
  1 for main programs
  2 for alpha programs
  3 for shell scripts
  4 for contributed, untested code
  5 file format descriptions
  Default: 4

## NOTES

g.nroff is likely to be used by programmers when preparing documentation for their code.

## FILES

`$GISBASE/scripts/g.nroff`

## SEE ALSO

g.manual

## AUTHOR

James Darrell McCauley,
Agricultural Engineering
Purdue University

Last changed: $Date: 2002/03/19 09:20:29 $